const system = require("../../../system");
const Dao = require("../../dao.base");

class IInvoicesummaryinfoDao extends Dao {
  constructor() {
    super(Dao.getModelName(IInvoicesummaryinfoDao));
  }
}

module.exports = IInvoicesummaryinfoDao;
